import Vue from 'vue'
import Home from 'views/Home.vue'
import VueRouter from 'vue-router'

Vue.use(VueRouter)

const routes = [
  {
    path: '/',
    redirect: '/screen',
    component: Home
  },
  {
    path: '/screen',
    name: 'Screen',
    component: () => import('views/screen/index.vue')
  }
]
const router = new VueRouter({
  mode: 'history',
  routes
})

export default router
